sha256: b022311d3376c9ad88731c62852a76a4b7dc617216f12911800eea0390750671
real_size: null
zip_size: 447876789
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep27/open_data_millesime_2025-07-a_dep27_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep27/open_data_millesime_2025-07-a_dep27_gpkg_metadata.yml
